<!DOCTYPE html>
<html> 
  <head>
    <title>The Climb Demo</title> 
    <link rel="stylesheet" href="index/styles.css">
  </head>
  <body>
    <canvas id="canvas"></canvas>
    <label id="coord"></label>
    <div id="console"></div>
    <script src="index/script.js"></script>
  </body>
</html>
